Better ListView Class Reference |

# BetterListViewItemSet Constructor

Initialize a new BetterListViewItemSet instance.

#### Overload List

Initialize a new BetterListViewItemSet instance.

> public BetterListViewItemSet()

Initialize a new BetterListViewItemSet instance.

> public BetterListViewItemSet(IEnumerable<BetterListViewItem>)

#### See Also

BetterListViewItemSet Class | ComponentOwl.BetterListView Namespace